.TH wixl-heat 1 "December 26, 2014" wixl
.SH NAME
wixl-heat \- builds Wix XML fragments from a list of files and
directories
.SH SYNOPSIS
.B wixl\-heat
[<\fIoption\fP> [<\fIoption\fP> ...]]
.SH DESCRIPTION
.B wixl\-heat
builds an Wix XML fragment from a list of files given on the standard
input. The XML fragment is output to the standard output.
.PP
.SH OPTIONS
.IP "\fB\-h\fP, \fB\-\-help\fP"
Print a help message and exit.
.IP "\fB\-\-directory\-ref\fP <\fIdirectory\fP>"
Specifies the directory reference for the \fBDirectoryRef\fP element.
.IP "\fB\-\-component\-group\fP <\fIcomponent group\fP>"
Specifies the component group for the \fBComponentGroup\fP element.
.IP "\fB\-\-var <\fIvariable\fP>"
Specifies the variable to use for the source directory in the
\fBSource\fP attribute of the \fBFile\fP elements.
.IP "\fB\-p\fP, \fB\-\-prefix\fP <\fIdirectory\fP>"
Specifies the prefix in which the files are based (this is removed
from the resulting file names).
.IP "\fB\-x\fP, \fB\-\-exclude\fP <\fIdirectory\fP>"
Excludes any files with the given prefix.
.SH AUTHORS
\fBwixl\-heat\fP was written by Marc-André Lureau for Red Hat, Inc.
This manual page was adapted from the program usage information by
Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but
may be used by others). It was last modified for \fBwixl\fP
version 0.93.
